package com.muyu.cloud.pay.controller;

import com.muyu.common.core.domain.Result;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 * @Author: DongZeLiang
 * @date: 2024/7/29
 * @Description: 测试控制层
 * @Version: 1.0
 */
@RequestMapping("/test")
@RestController
public class TestController {

    @PostMapping
    public Result<String> post() {
        return Result.success("测试Post成功");
    }
    @GetMapping
    public Result<String> get() {
        return Result.success("测试Get成功");
    }
}
